TestGroup:
    test_group: acc-sm-oleg238-client
    testhost: oleg238-client
    submission: Tue Jul  4 07:57:42 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:57:43 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 159
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 13
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 626
        status: FAIL
